SLRAMS - Web Application - Data Services #1905

Dashboard modifications in FMS module.
20/05/2025 07:10 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 21/05/2025
Priority: Normal Due date: 21/05/2025
Assignee: Venkata Suryateja Thripuraribhotla % Done: 90%
Category: Estimated time: 1:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: Database
Description

RDA has requested to modify dashboards of three furniture items (Traffic signs, Street lights, Guard Stones).

History

#1 - 21/05/2025 12:19 PM - Venkata Suryateja Thripuraribhotla
- Due date set to 21/05/2025

- Start date changed from 20/05/2025 to 21/05/2025

- % Done changed from 0 to 90

Updated the dashboards in stage and production applications.

#2 - 21/05/2025 12:19 PM - Venkata Suryateja Thripuraribhotla

- Deployed In set to Production Environment

#3 - 23/05/2025 03:32 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Closed

Closed the ticket
